_id: nVwveeNV71Bg7YnY
_key: '!items!nVwveeNV71Bg7YnY'
img: systems/pf1/icons/skills/weapon_44.jpg
name: Studied Combat
system:
  abilityType: ex
  actions:
    - _id: lb2hotzlp39lt0d3
      activation:
        type: move
        unchained:
          type: action
      duration:
        units: round
        value: '@max(1, @abilities.int.mod)'
      name: Use
  associations:
    classes:
      - Investigator
  description:
    value: >-
      <p>With a keen eye and calculating mind, an investigator can assess the
      mettle of his opponent to take advantage of gaps in talent and training.
      At 4th level, an investigator can use a move action to study a single
      enemy that he can see. Upon doing so, he adds 1/2 his investigator level
      as an insight bonus on melee attack rolls and as a bonus on damage rolls
      against the creature. This effect lasts for a number of rounds equal to
      his Intelligence modifier (minimum 1) or until he deals damage with a
      studied strike, whichever comes first. The bonus on damage rolls is
      precision damage, and is not multiplied on a critical hit.</p><p>An
      investigator can only have one target of studied combat at a time, and
      once a creature has become the target of an investigator’s studied combat,
      he cannot become the target of the same investigator’s studied combat
      again for 24 hours unless the investigator expends one use of inspiration
      when taking the move action to use this ability.</p>
  sources:
    - id: PZO1129
      pages: '34'
  subType: classFeat
type: feat

